*** Settings ***
Library    SeleniumLibrary 
Resource    ../Config_HRM/locators_hrm.robot

*** Keywords ***
#recritment details

click on recruitment tab
    Click Element    ${recruitment}  
click on recruitment add button
    Click Element    ${recuitment_add}      
enter candidate firstname
    Input Text    ${can_firstname}    ${can_fname}    
enter candidate middlename
    Input Text    ${can_firstname}     ${can_fname}    
enter candidate lastname
    Input Text    ${canlastname}    ${can_lname}    
enter candidate email address
    Input Text    ${can_email}    ${can_emailaddress}     
click on recruitment save button
    Click Element    ${recruite_save}    